* {padding: 0; margin: 0;}

html, body {margin: 0; padding: 0; height: 100%; width: 100%;}

/*_________*/
body{
background:url('../images/bg_body.jpg');
}

a img {border: 0; outline:none;}
a{}

/*__foonts_______*/

.body{
color:#212121;
font-family:'Times New Roman', Times, serif;
font-size:14px; 
}

.menu_top a{
color:#9d3700;
font-family:'Times New Roman', Times, serif;
font-weight:bold;
font-size:17px;
text-decoration: none; 
}

.menu_top a:hover{
color:#303030;
}

.menu_top a.select{
color:#303030;
}

.text {
	color:#212121;
    text-align: left;
	font-family:'Times New Roman', Times, serif;
    font-size: 14px;
}

.text a{
	color:#9d3700;
	text-decoration: underline;
    text-align: left;
	font-family:'Times New Roman', Times, serif;
    font-size: 14px;
}

.text h1{
	color:#902811;
    text-align: left;
	font-family:'Times New Roman', Times, serif;
	font-weight:bold;
    font-size: 24px;
}

.text h2{
	color:#902811;
    text-align: left;
	font-family:'Times New Roman', Times, serif;
    font-size: 14px;
}

.text h3{
	color:#902811;
    text-align: left;
	font-family:'Times New Roman', Times, serif;
    font-size: 14px;
}

.text th{
	color:#902811;
    text-align: center;
	font-family:'Times New Roman', Times, serif;
    font-size: 14px;
	font-weight:bold;	
}

.text td{
	text-align: center;		
}

.foother {
	color:#301801;
    text-align: left;
	font-family:'Times New Roman', Times, serif;
    font-size: 14px;
}
.foother a{
	color:#9d3700;
    text-decoration: underline;
	font-family:'Times New Roman', Times, serif;
    font-size: 14px;
}

.form_left{
color:#902811;
line-height:20px;
text-align:right;
font-family:'Times New Roman', Times, serif;
font-weight:bold;
}

/*__main___format__margins*/
.text h1{
margin-bottom:18px;
margin-top:19px;
}

.text h2{
margin: 5px 0 5px 0;
}

.text h3{
margin: 5px 0 5px 0;
}

.text p{
margin-top: 15px;
}

.text ul{
margin: 5px 0 0 5px;
list-style: disc inside;
}

.text ol{
margin: 5px 0 0 5px;
list-style: decimal inside;
}

.text table{
	width:400px;
	margin:auto;
}

.text th{
	padding:10px;
	border:1px solid #000000;
}

.text td{
	padding:10px;
	border:1px solid #000000;
}

.text hr{
margin-top:15px;
margin-bottom:15px;
}
/*_________*/
.all {
position: relative;
width:872px;
margin:auto; 
_height: 100%;
background:url(../images/bg_mein.jpg) left  repeat-y;
}

html>body .all {
    height: auto !important;
    min-height: 100% !important;
}
 
/*_________*/
.head{
width:100%;  
height:309px; 	
position:relative;
background:url(../images/bg_head.jpg) left top no-repeat;	
}
/*_________*/	
.menu_min{
height:11px;
position:absolute;
top:61px;
left:403px;
}

.menu_min a{
margin-right:24px;
}

/*_________*/	
.menu_top{
position:relative;
width:100%;  		
height:65px;    
background:url(../images/bg_menu.jpg) left top no-repeat;	
}

.menu_top ul{
margin-left:81px;
padding-top:15px;
display:block;
overflow:hidden;
}

.menu_top li{
float:left;
}

.menu_top a{
margin-right:34px;
}
/*_________*/

.mein{
position:relative;
width:872px;   
padding-bottom:320px;
background:url(../images/bg_h1.jpg) top left no-repeat;
}
/*_________*/	
.content{
position:relative;
overflow:hidden;
min-height:300px;	
height:auto !important; 
}

*HTML .content{
width:872px; 
min-height:300px;
height:300px;
}

/*_________*/

.left{
/*position:absolute;
width:248px;
left:0px;
top:43px; */
position:relative;
float:left;
width:248px;
padding-top:43px;    
}

.left img{
width:196px; 
height:155px;
margin-left:52px;
margin-bottom:8px;    
}

/*_________*/	
.text{
margin-left:274px;
padding-right:130px;
}

*HTML .text{width:465px;}

/*_________*/	
.foother {
	overflow:hidden;
    width: 872px;	    	
	background:url(../images/bg_body.jpg);
	position: absolute;
    left: 0;
    bottom: 0;
}

.foother_head {
	width: 872px;	    
	height: 274px;	
	background:url(../images/bg_footer.jpg) left top no-repeat;		
}

.foother div.right_block{
float:right;
width: 323px;
}
/*___form____*/	
.form_block{
padding-top:15px;
line-height:20px;
}

.form_block input{
background:#f7eee0;
width:200px;
height:20px;
}

.form_block input.num{
width:43px;
}

.form_block select{
background:#f7eee0;
width:200px;
height:21px;
}

.form_block textarea{
background:#f7eee0;
width:200px;
height:70px;
overflow:auto;
}

.form_wrap{
overflow:hidden;
padding-top:20px;
}

.form_wrap p{
margin:0;
padding:0;
}

.form_left{
width:195px;
float:left;
}

.form_left p{
margin-bottom:8px;
#margin-bottom:10px;
}

*HTML .left_form {
margin-bottom:0;

}

.form_right{
margin-left:200px;
}
.form_right p{
margin-bottom:5px;
}

/*__map___*/
.map_raspor{
width:2px;
margin-top:20px;
height:550px;
position:relative;
}

.map_wrap{
position:absolute;
width:767px;
height:550px;
left:-220px;
bottom:0px;

z-index:100;
/*clear:both;
width:767px;
height:auto;
margin-left:-222px;
margin-top:20px;
z-index:100;*/
}

/*__town___*/
.town_raspor1{
width:2px;
height:1050px;
/*height:897px;*/
position:relative;
}

.town_raspor{
width:2px;
height:870px;
/*height:897px;*/
position:relative;
}

.town_wrap{
position:absolute;
width:713px;
height:auto;
top:0px;
left:-195px;
bottom:0px;

z-index:100;
/*clear:both;
width:713px;
height:auto;
margin-left:-196px;
margin-top:20px;
z-index:100;*/
}

/*__part___*/
.part_wrap {
overflow:hidden;
}

.part_wrap img{
border:1px solid #FFFFFF;
margin:0px;
}

.part_wrap #img_wrap{
width:332px;
float:left;
margin-right:14px;
}

.part_wrap div.cat_block{
overflow:hidden;
}

.part_wrap  div.imgsmall_wrap{
margin:0;
display:table;
_height:0;
zoom:1
}

.part_wrap  div.imgsmall_wrap img{
margin-bottom:15px;
width:64px;
}

/*__catalog___*/
.catalog_wrap h2{
text-align:center;
}

.catalog_wrap hr{
margin-top:10px;
clear:both;
}

.catalog_wrap img{
border:1px solid #FFFFFF;
float:left;
margin:10px;
}

.catalog_wrap div.cat_block{
overflow:hidden;
}

.catalog_wrap p{
margin:0;
margin-top:10px;
display:table;
_height:0;
zoom:1
}

.catalog_wrap p.right_p a{
padding-left:200px;
}

/*__site__map___*/
.site_map{
line-height:1.5;
}
/*__counters___*/
.counters{
padding-left:40px;
}